ChiliProject - Task # 91: Add the custom CSS classes used by the documentation to the theme

Status: Closed Priority: Normal

Author: Holger Just Category: ChiliProject - Organization
Created: 2011-01-21 Assignee: Eric Davis

Updated: 2011-01-31 Due date:

Remote issue URL:
Description: See [[CSS_classes_to_add]] for a list of the required CSS classes. The final blocks should like quite like on
"docs.redmight.com":http://docs.redmight.com/projects/docs/wiki

History

2011-01-21 06:19 pm - Eric Davis
Just adding the classes won't help, I'll need the actual CSS rules too (e.g. @.tip {border: 1px solid red}@)

2011-01-22 12:18 am - Holger Just

@Eric: Yeah, I'm going to rip them out of docs.redmight.com and send you a pull request for the theme.
2011-01-22 01:07 am - Eric Davis

- Tracker changed from Feature to Task

2011-01-23 08:42 pm - Holger Just

- Assignee changed from Holger Just to Eric Davis

| just pushed the classes to my github and send you (Eric) a pull request. Please update the theme here.

https://github.com/edavis10/squeejee_theme/pull/2

2011-01-24 09:41 pm - Eric Davis

- Assignee changed from Eric Davis to Holger Just

There is a CSS conflict with the @.info@ class with an existing class: @#admin-menu a.info@.

2011-01-24 09:51 pm - Holger Just

Okay, | just updated the branch. | now qualified the classes with @p.@ and @span.@ which is the only way they are used currently. If the classes are

used on other elements, these have to be updated, but | don't really see it anytime soon.

2011-01-29 06:36 pm - Eric Davis

- Assignee changed from Holger Just to Eric Davis

2011-01-31 10:53 pm - Eric Davis

- Category set to ChiliProject - Organization

- Status set to Closed

Pulled, merged, and deployed. We now have pretty wiki icons to use :)
